// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		CE01498B2AC992C700EF85F5 /* Localizable.xcstrings in Resources */ = {isa = PBXBuildFile; fileRef = CE01498A2AC992C700EF85F5 /* Localizable.xcstrings */; };
		CE0ED0B52B62CF430021AF15 /* SearchMenuView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE0ED0B42B62CF430021AF15 /* SearchMenuView.swift */; };
		CE38E0C82AC4992C004780DC /* CordinatorHomeFlow.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0C72AC4992C004780DC /* CordinatorHomeFlow.swift */; };
		CE38E0CC2AC49E29004780DC /* DetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0CB2AC49E29004780DC /* DetailsView.swift */; };
		CE38E0CE2AC49EAD004780DC /* CordinatorHomeFlowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0CD2AC49EAD004780DC /* CordinatorHomeFlowView.swift */; };
		CE38E0D12AC4A674004780DC /* ComentShetView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0D02AC4A674004780DC /* ComentShetView.swift */; };
		CE38E0D32AC4A9E3004780DC /* CustomTapBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0D22AC4A9E3004780DC /* CustomTapBarView.swift */; };
		CE38E0D62AC4AB19004780DC /* NewsCardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0D52AC4AB19004780DC /* NewsCardView.swift */; };
		CE38E0D82AC4B2E0004780DC /* AuthShetView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0D72AC4B2E0004780DC /* AuthShetView.swift */; };
		CE38E0DC2AC4B98E004780DC /* HomeAppBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0DB2AC4B98E004780DC /* HomeAppBarView.swift */; };
		CE38E0DE2AC4B9CE004780DC /* HomeNewsListCardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE38E0DD2AC4B9CE004780DC /* HomeNewsListCardView.swift */; };
		CE4F2D712AD563CE00266AD0 /* ApiService.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE4F2D702AD563CD00266AD0 /* ApiService.swift */; };
		CE51A7A82AC3416300499382 /* ApiClient.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7A72AC3416300499382 /* ApiClient.swift */; };
		CE51A7AB2AC341BA00499382 /* PostModal.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7AA2AC341BA00499382 /* PostModal.swift */; };
		CE51A7AE2AC346C800499382 /* HomeController.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7AD2AC346C800499382 /* HomeController.swift */; };
		CE51A7B12AC34EC300499382 /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7B02AC34EC300499382 /* Constant.swift */; };
		CE51A7B62AC35F2400499382 /* SecondView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7B52AC35F2400499382 /* SecondView.swift */; };
		CE51A7B92AC35F7600499382 /* AuthController.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7B82AC35F7600499382 /* AuthController.swift */; };
		CE51A7BC2AC36DC700499382 /* CustomAppBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE51A7BB2AC36DC700499382 /* CustomAppBarView.swift */; };
		CE628B592B61935B00ED7ED5 /* CategoryNewsDatasource.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE628B582B61935B00ED7ED5 /* CategoryNewsDatasource.swift */; };
		CE628B5B2B61936C00ED7ED5 /* CategoryNewsRepository.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE628B5A2B61936C00ED7ED5 /* CategoryNewsRepository.swift */; };
		CE628B5E2B6193E600ED7ED5 /* NewsModal.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE628B5D2B6193E600ED7ED5 /* NewsModal.swift */; };
		CE628B602B61941A00ED7ED5 /* Categories.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE628B5F2B61941A00ED7ED5 /* Categories.swift */; };
		CE628B622B61963200ED7ED5 /* ResponseModal.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE628B612B61963200ED7ED5 /* ResponseModal.swift */; };
		CE6A49B72B63194F00663153 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = CE6A49B62B63194F00663153 /* Alamofire */; };
		CEB150062ABB501D003DD42D /* NewsFeedApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = CEB150052ABB501D003DD42D /* NewsFeedApp.swift */; };
		CEB150082ABB501D003DD42D /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CEB150072ABB501D003DD42D /* HomeView.swift */; };
		CEB1500A2ABB5020003DD42D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CEB150092ABB5020003DD42D /* Assets.xcassets */; };
		CEB1500D2ABB5020003DD42D /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CEB1500C2ABB5020003DD42D /* Preview Assets.xcassets */; };
		CEB150172ABB5020003DD42D /* NewsFeedTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CEB150162ABB5020003DD42D /* NewsFeedTests.swift */; };
		CEB150212ABB5021003DD42D /* NewsFeedUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CEB150202ABB5021003DD42D /* NewsFeedUITests.swift */; };
		CEB150232ABB5021003DD42D /* NewsFeedUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CEB150222ABB5021003DD42D /* NewsFeedUITestsLaunchTests.swift */; };
		CED644292B6309AF0093F481 /* CordinatorListFlow.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED644282B6309AF0093F481 /* CordinatorListFlow.swift */; };
		CED6442B2B6309B90093F481 /* CordinatorListFlowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED6442A2B6309B90093F481 /* CordinatorListFlowView.swift */; };
		CED6442E2B6309F70093F481 /* AppFlowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED6442D2B6309F70093F481 /* AppFlowView.swift */; };
		CED644302B630A140093F481 /* CordinatorAppFlowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED6442F2B630A140093F481 /* CordinatorAppFlowView.swift */; };
		CED644322B630BDD0093F481 /* HomeInfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED644312B630BDD0093F481 /* HomeInfoView.swift */; };
		CED644352B630C5D0093F481 /* HomeListTagView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED644342B630C5D0093F481 /* HomeListTagView.swift */; };
		CED644372B630CB30093F481 /* HomeNewCardListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CED644362B630CB30093F481 /* HomeNewCardListView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		CEB150132ABB5020003DD42D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CEB14FFA2ABB501D003DD42D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = CEB150012ABB501D003DD42D;
			remoteInfo = NewsFeed;
		};
		CEB1501D2ABB5021003DD42D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CEB14FFA2ABB501D003DD42D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = CEB150012ABB501D003DD42D;
			remoteInfo = NewsFeed;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		CE01498A2AC992C700EF85F5 /* Localizable.xcstrings */ = {isa = PBXFileReference; lastKnownFileType = text.json.xcstrings; path = Localizable.xcstrings; sourceTree = "<group>"; };
		CE0ED0B42B62CF430021AF15 /* SearchMenuView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchMenuView.swift; sourceTree = "<group>"; };
		CE38E0C72AC4992C004780DC /* CordinatorHomeFlow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CordinatorHomeFlow.swift; sourceTree = "<group>"; };
		CE38E0CB2AC49E29004780DC /* DetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsView.swift; sourceTree = "<group>"; };
		CE38E0CD2AC49EAD004780DC /* CordinatorHomeFlowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CordinatorHomeFlowView.swift; sourceTree = "<group>"; };
		CE38E0D02AC4A674004780DC /* ComentShetView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ComentShetView.swift; sourceTree = "<group>"; };
		CE38E0D22AC4A9E3004780DC /* CustomTapBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTapBarView.swift; sourceTree = "<group>"; };
		CE38E0D52AC4AB19004780DC /* NewsCardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsCardView.swift; sourceTree = "<group>"; };
		CE38E0D72AC4B2E0004780DC /* AuthShetView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthShetView.swift; sourceTree = "<group>"; };
		CE38E0DB2AC4B98E004780DC /* HomeAppBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeAppBarView.swift; sourceTree = "<group>"; };
		CE38E0DD2AC4B9CE004780DC /* HomeNewsListCardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeNewsListCardView.swift; sourceTree = "<group>"; };
		CE4F2D702AD563CD00266AD0 /* ApiService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApiService.swift; sourceTree = "<group>"; };
		CE51A7A72AC3416300499382 /* ApiClient.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApiClient.swift; sourceTree = "<group>"; };
		CE51A7AA2AC341BA00499382 /* PostModal.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PostModal.swift; sourceTree = "<group>"; };
		CE51A7AD2AC346C800499382 /* HomeController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeController.swift; sourceTree = "<group>"; };
		CE51A7B02AC34EC300499382 /* Constant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		CE51A7B52AC35F2400499382 /* SecondView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecondView.swift; sourceTree = "<group>"; };
		CE51A7B82AC35F7600499382 /* AuthController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthController.swift; sourceTree = "<group>"; };
		CE51A7BB2AC36DC700499382 /* CustomAppBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomAppBarView.swift; sourceTree = "<group>"; };
		CE628B582B61935B00ED7ED5 /* CategoryNewsDatasource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CategoryNewsDatasource.swift; sourceTree = "<group>"; };
		CE628B5A2B61936C00ED7ED5 /* CategoryNewsRepository.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CategoryNewsRepository.swift; sourceTree = "<group>"; };
		CE628B5D2B6193E600ED7ED5 /* NewsModal.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsModal.swift; sourceTree = "<group>"; };
		CE628B5F2B61941A00ED7ED5 /* Categories.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Categories.swift; sourceTree = "<group>"; };
		CE628B612B61963200ED7ED5 /* ResponseModal.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseModal.swift; sourceTree = "<group>"; };
		CEB150022ABB501D003DD42D /* NewsFeed.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NewsFeed.app; sourceTree = BUILT_PRODUCTS_DIR; };
		CEB150052ABB501D003DD42D /* NewsFeedApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsFeedApp.swift; sourceTree = "<group>"; };
		CEB150072ABB501D003DD42D /* HomeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		CEB150092ABB5020003DD42D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CEB1500C2ABB5020003DD42D /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		CEB150122ABB5020003DD42D /* NewsFeedTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NewsFeedTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		CEB150162ABB5020003DD42D /* NewsFeedTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsFeedTests.swift; sourceTree = "<group>"; };
		CEB1501C2ABB5021003DD42D /* NewsFeedUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NewsFeedUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		CEB150202ABB5021003DD42D /* NewsFeedUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsFeedUITests.swift; sourceTree = "<group>"; };
		CEB150222ABB5021003DD42D /* NewsFeedUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsFeedUITestsLaunchTests.swift; sourceTree = "<group>"; };
		CED644282B6309AF0093F481 /* CordinatorListFlow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CordinatorListFlow.swift; sourceTree = "<group>"; };
		CED6442A2B6309B90093F481 /* CordinatorListFlowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CordinatorListFlowView.swift; sourceTree = "<group>"; };
		CED6442D2B6309F70093F481 /* AppFlowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppFlowView.swift; sourceTree = "<group>"; };
		CED6442F2B630A140093F481 /* CordinatorAppFlowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CordinatorAppFlowView.swift; sourceTree = "<group>"; };
		CED644312B630BDD0093F481 /* HomeInfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeInfoView.swift; sourceTree = "<group>"; };
		CED644342B630C5D0093F481 /* HomeListTagView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeListTagView.swift; sourceTree = "<group>"; };
		CED644362B630CB30093F481 /* HomeNewCardListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeNewCardListView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CEB14FFF2ABB501D003DD42D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CE6A49B72B63194F00663153 /* Alamofire in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB1500F2ABB5020003DD42D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB150192ABB5021003DD42D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		CE38E0C62AC49913004780DC /* Route */ = {
			isa = PBXGroup;
			children = (
				CED644272B6309630093F481 /* AccoundFlow */,
				CED6442C2B6309D10093F481 /* AppFlow */,
				CED644262B6309590093F481 /* ListNewsFlow */,
				CED644252B6309390093F481 /* HomeFlow */,
			);
			path = Route;
			sourceTree = "<group>";
		};
		CE38E0C92AC49E0A004780DC /* Screens */ = {
			isa = PBXGroup;
			children = (
				CE38E0CA2AC49E16004780DC /* Details */,
				CE51A7B42AC35EF100499382 /* Second */,
				CE51A7AC2AC346AD00499382 /* Home */,
			);
			path = Screens;
			sourceTree = "<group>";
		};
		CE38E0CA2AC49E16004780DC /* Details */ = {
			isa = PBXGroup;
			children = (
				CE38E0CB2AC49E29004780DC /* DetailsView.swift */,
			);
			path = Details;
			sourceTree = "<group>";
		};
		CE38E0CF2AC4A659004780DC /* Shets */ = {
			isa = PBXGroup;
			children = (
				CE38E0D02AC4A674004780DC /* ComentShetView.swift */,
				CE38E0D72AC4B2E0004780DC /* AuthShetView.swift */,
				CE0ED0B42B62CF430021AF15 /* SearchMenuView.swift */,
			);
			path = Shets;
			sourceTree = "<group>";
		};
		CE38E0D42AC4AAFD004780DC /* Fragment */ = {
			isa = PBXGroup;
			children = (
				CE38E0D52AC4AB19004780DC /* NewsCardView.swift */,
				CE38E0DB2AC4B98E004780DC /* HomeAppBarView.swift */,
				CE38E0DD2AC4B9CE004780DC /* HomeNewsListCardView.swift */,
				CED644312B630BDD0093F481 /* HomeInfoView.swift */,
				CED644342B630C5D0093F481 /* HomeListTagView.swift */,
				CED644362B630CB30093F481 /* HomeNewCardListView.swift */,
			);
			path = Fragment;
			sourceTree = "<group>";
		};
		CE51A7A62AC3414C00499382 /* Domain */ = {
			isa = PBXGroup;
			children = (
				CE628B552B61930300ED7ED5 /* SearchNews */,
				CE628B542B6192F000ED7ED5 /* CategoryNews */,
				CE51A7A72AC3416300499382 /* ApiClient.swift */,
				CE4F2D702AD563CD00266AD0 /* ApiService.swift */,
			);
			path = Domain;
			sourceTree = "<group>";
		};
		CE51A7A92AC341A700499382 /* Modal */ = {
			isa = PBXGroup;
			children = (
				CE51A7AA2AC341BA00499382 /* PostModal.swift */,
				CE628B5D2B6193E600ED7ED5 /* NewsModal.swift */,
				CE628B5F2B61941A00ED7ED5 /* Categories.swift */,
				CE628B612B61963200ED7ED5 /* ResponseModal.swift */,
			);
			path = Modal;
			sourceTree = "<group>";
		};
		CE51A7AC2AC346AD00499382 /* Home */ = {
			isa = PBXGroup;
			children = (
				CE628B632B6197DA00ED7ED5 /* Controller */,
				CE38E0D42AC4AAFD004780DC /* Fragment */,
				CEB150072ABB501D003DD42D /* HomeView.swift */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		CE51A7B42AC35EF100499382 /* Second */ = {
			isa = PBXGroup;
			children = (
				CE51A7B52AC35F2400499382 /* SecondView.swift */,
			);
			path = Second;
			sourceTree = "<group>";
		};
		CE51A7B72AC35F4D00499382 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				CE51A7B82AC35F7600499382 /* AuthController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		CE51A7BA2AC36DAE00499382 /* UIKit */ = {
			isa = PBXGroup;
			children = (
				CE51A7BB2AC36DC700499382 /* CustomAppBarView.swift */,
				CE38E0D22AC4A9E3004780DC /* CustomTapBarView.swift */,
			);
			path = UIKit;
			sourceTree = "<group>";
		};
		CE628B522B61919600ED7ED5 /* View */ = {
			isa = PBXGroup;
			children = (
				CE38E0CF2AC4A659004780DC /* Shets */,
				CE38E0C92AC49E0A004780DC /* Screens */,
			);
			path = View;
			sourceTree = "<group>";
		};
		CE628B532B6191B700ED7ED5 /* Common */ = {
			isa = PBXGroup;
			children = (
				CE51A7B72AC35F4D00499382 /* Controllers */,
				CE38E0C62AC49913004780DC /* Route */,
				CE51A7B02AC34EC300499382 /* Constant.swift */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		CE628B542B6192F000ED7ED5 /* CategoryNews */ = {
			isa = PBXGroup;
			children = (
				CE628B582B61935B00ED7ED5 /* CategoryNewsDatasource.swift */,
				CE628B5A2B61936C00ED7ED5 /* CategoryNewsRepository.swift */,
			);
			path = CategoryNews;
			sourceTree = "<group>";
		};
		CE628B552B61930300ED7ED5 /* SearchNews */ = {
			isa = PBXGroup;
			children = (
			);
			path = SearchNews;
			sourceTree = "<group>";
		};
		CE628B632B6197DA00ED7ED5 /* Controller */ = {
			isa = PBXGroup;
			children = (
				CE51A7AD2AC346C800499382 /* HomeController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		CEB14FF92ABB501D003DD42D = {
			isa = PBXGroup;
			children = (
				CE01498A2AC992C700EF85F5 /* Localizable.xcstrings */,
				CEB150042ABB501D003DD42D /* NewsFeed */,
				CEB150152ABB5020003DD42D /* NewsFeedTests */,
				CEB1501F2ABB5021003DD42D /* NewsFeedUITests */,
				CEB150032ABB501D003DD42D /* Products */,
			);
			sourceTree = "<group>";
		};
		CEB150032ABB501D003DD42D /* Products */ = {
			isa = PBXGroup;
			children = (
				CEB150022ABB501D003DD42D /* NewsFeed.app */,
				CEB150122ABB5020003DD42D /* NewsFeedTests.xctest */,
				CEB1501C2ABB5021003DD42D /* NewsFeedUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CEB150042ABB501D003DD42D /* NewsFeed */ = {
			isa = PBXGroup;
			children = (
				CE628B532B6191B700ED7ED5 /* Common */,
				CE51A7A62AC3414C00499382 /* Domain */,
				CE51A7A92AC341A700499382 /* Modal */,
				CE628B522B61919600ED7ED5 /* View */,
				CE51A7BA2AC36DAE00499382 /* UIKit */,
				CEB150052ABB501D003DD42D /* NewsFeedApp.swift */,
				CEB150092ABB5020003DD42D /* Assets.xcassets */,
				CEB1500B2ABB5020003DD42D /* Preview Content */,
			);
			path = NewsFeed;
			sourceTree = "<group>";
		};
		CEB1500B2ABB5020003DD42D /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				CEB1500C2ABB5020003DD42D /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		CEB150152ABB5020003DD42D /* NewsFeedTests */ = {
			isa = PBXGroup;
			children = (
				CEB150162ABB5020003DD42D /* NewsFeedTests.swift */,
			);
			path = NewsFeedTests;
			sourceTree = "<group>";
		};
		CEB1501F2ABB5021003DD42D /* NewsFeedUITests */ = {
			isa = PBXGroup;
			children = (
				CEB150202ABB5021003DD42D /* NewsFeedUITests.swift */,
				CEB150222ABB5021003DD42D /* NewsFeedUITestsLaunchTests.swift */,
			);
			path = NewsFeedUITests;
			sourceTree = "<group>";
		};
		CED644252B6309390093F481 /* HomeFlow */ = {
			isa = PBXGroup;
			children = (
				CE38E0C72AC4992C004780DC /* CordinatorHomeFlow.swift */,
				CE38E0CD2AC49EAD004780DC /* CordinatorHomeFlowView.swift */,
			);
			path = HomeFlow;
			sourceTree = "<group>";
		};
		CED644262B6309590093F481 /* ListNewsFlow */ = {
			isa = PBXGroup;
			children = (
				CED644282B6309AF0093F481 /* CordinatorListFlow.swift */,
				CED6442A2B6309B90093F481 /* CordinatorListFlowView.swift */,
			);
			path = ListNewsFlow;
			sourceTree = "<group>";
		};
		CED644272B6309630093F481 /* AccoundFlow */ = {
			isa = PBXGroup;
			children = (
			);
			path = AccoundFlow;
			sourceTree = "<group>";
		};
		CED6442C2B6309D10093F481 /* AppFlow */ = {
			isa = PBXGroup;
			children = (
				CED6442D2B6309F70093F481 /* AppFlowView.swift */,
				CED6442F2B630A140093F481 /* CordinatorAppFlowView.swift */,
			);
			path = AppFlow;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CEB150012ABB501D003DD42D /* NewsFeed */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CEB150262ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeed" */;
			buildPhases = (
				CEB14FFE2ABB501D003DD42D /* Sources */,
				CEB14FFF2ABB501D003DD42D /* Frameworks */,
				CEB150002ABB501D003DD42D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NewsFeed;
			packageProductDependencies = (
				CE6A49B62B63194F00663153 /* Alamofire */,
			);
			productName = NewsFeed;
			productReference = CEB150022ABB501D003DD42D /* NewsFeed.app */;
			productType = "com.apple.product-type.application";
		};
		CEB150112ABB5020003DD42D /* NewsFeedTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CEB150292ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeedTests" */;
			buildPhases = (
				CEB1500E2ABB5020003DD42D /* Sources */,
				CEB1500F2ABB5020003DD42D /* Frameworks */,
				CEB150102ABB5020003DD42D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CEB150142ABB5020003DD42D /* PBXTargetDependency */,
			);
			name = NewsFeedTests;
			productName = NewsFeedTests;
			productReference = CEB150122ABB5020003DD42D /* NewsFeedTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		CEB1501B2ABB5021003DD42D /* NewsFeedUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CEB1502C2ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeedUITests" */;
			buildPhases = (
				CEB150182ABB5021003DD42D /* Sources */,
				CEB150192ABB5021003DD42D /* Frameworks */,
				CEB1501A2ABB5021003DD42D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CEB1501E2ABB5021003DD42D /* PBXTargetDependency */,
			);
			name = NewsFeedUITests;
			productName = NewsFeedUITests;
			productReference = CEB1501C2ABB5021003DD42D /* NewsFeedUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CEB14FFA2ABB501D003DD42D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1410;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					CEB150012ABB501D003DD42D = {
						CreatedOnToolsVersion = 14.1;
					};
					CEB150112ABB5020003DD42D = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = CEB150012ABB501D003DD42D;
					};
					CEB1501B2ABB5021003DD42D = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = CEB150012ABB501D003DD42D;
					};
				};
			};
			buildConfigurationList = CEB14FFD2ABB501D003DD42D /* Build configuration list for PBXProject "NewsFeed" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				ru,
			);
			mainGroup = CEB14FF92ABB501D003DD42D;
			packageReferences = (
				CE6A49B52B63194F00663153 /* XCRemoteSwiftPackageReference "Alamofire" */,
			);
			productRefGroup = CEB150032ABB501D003DD42D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				CEB150012ABB501D003DD42D /* NewsFeed */,
				CEB150112ABB5020003DD42D /* NewsFeedTests */,
				CEB1501B2ABB5021003DD42D /* NewsFeedUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CEB150002ABB501D003DD42D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CEB1500D2ABB5020003DD42D /* Preview Assets.xcassets in Resources */,
				CEB1500A2ABB5020003DD42D /* Assets.xcassets in Resources */,
				CE01498B2AC992C700EF85F5 /* Localizable.xcstrings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB150102ABB5020003DD42D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB1501A2ABB5021003DD42D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CEB14FFE2ABB501D003DD42D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CED644302B630A140093F481 /* CordinatorAppFlowView.swift in Sources */,
				CE51A7AB2AC341BA00499382 /* PostModal.swift in Sources */,
				CE38E0CE2AC49EAD004780DC /* CordinatorHomeFlowView.swift in Sources */,
				CE628B622B61963200ED7ED5 /* ResponseModal.swift in Sources */,
				CE51A7B62AC35F2400499382 /* SecondView.swift in Sources */,
				CED644322B630BDD0093F481 /* HomeInfoView.swift in Sources */,
				CE51A7BC2AC36DC700499382 /* CustomAppBarView.swift in Sources */,
				CE628B5E2B6193E600ED7ED5 /* NewsModal.swift in Sources */,
				CE51A7A82AC3416300499382 /* ApiClient.swift in Sources */,
				CE628B592B61935B00ED7ED5 /* CategoryNewsDatasource.swift in Sources */,
				CE4F2D712AD563CE00266AD0 /* ApiService.swift in Sources */,
				CED6442B2B6309B90093F481 /* CordinatorListFlowView.swift in Sources */,
				CE38E0CC2AC49E29004780DC /* DetailsView.swift in Sources */,
				CE51A7B92AC35F7600499382 /* AuthController.swift in Sources */,
				CED6442E2B6309F70093F481 /* AppFlowView.swift in Sources */,
				CE38E0D32AC4A9E3004780DC /* CustomTapBarView.swift in Sources */,
				CEB150082ABB501D003DD42D /* HomeView.swift in Sources */,
				CEB150062ABB501D003DD42D /* NewsFeedApp.swift in Sources */,
				CE38E0D12AC4A674004780DC /* ComentShetView.swift in Sources */,
				CE38E0D82AC4B2E0004780DC /* AuthShetView.swift in Sources */,
				CE51A7AE2AC346C800499382 /* HomeController.swift in Sources */,
				CE51A7B12AC34EC300499382 /* Constant.swift in Sources */,
				CED644292B6309AF0093F481 /* CordinatorListFlow.swift in Sources */,
				CE628B602B61941A00ED7ED5 /* Categories.swift in Sources */,
				CED644372B630CB30093F481 /* HomeNewCardListView.swift in Sources */,
				CE628B5B2B61936C00ED7ED5 /* CategoryNewsRepository.swift in Sources */,
				CE38E0DC2AC4B98E004780DC /* HomeAppBarView.swift in Sources */,
				CE38E0C82AC4992C004780DC /* CordinatorHomeFlow.swift in Sources */,
				CE38E0DE2AC4B9CE004780DC /* HomeNewsListCardView.swift in Sources */,
				CED644352B630C5D0093F481 /* HomeListTagView.swift in Sources */,
				CE0ED0B52B62CF430021AF15 /* SearchMenuView.swift in Sources */,
				CE38E0D62AC4AB19004780DC /* NewsCardView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB1500E2ABB5020003DD42D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CEB150172ABB5020003DD42D /* NewsFeedTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CEB150182ABB5021003DD42D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CEB150232ABB5021003DD42D /* NewsFeedUITestsLaunchTests.swift in Sources */,
				CEB150212ABB5021003DD42D /* NewsFeedUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		CEB150142ABB5020003DD42D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = CEB150012ABB501D003DD42D /* NewsFeed */;
			targetProxy = CEB150132ABB5020003DD42D /* PBXContainerItemProxy */;
		};
		CEB1501E2ABB5021003DD42D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = CEB150012ABB501D003DD42D /* NewsFeed */;
			targetProxy = CEB1501D2ABB5021003DD42D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		CEB150242ABB5021003DD42D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		CEB150252ABB5021003DD42D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		CEB150272ABB5021003DD42D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"NewsFeed/Preview Content\"";
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeed;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		CEB150282ABB5021003DD42D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"NewsFeed/Preview Content\"";
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeed;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		CEB1502A2ABB5021003DD42D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeedTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NewsFeed.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NewsFeed";
			};
			name = Debug;
		};
		CEB1502B2ABB5021003DD42D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeedTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NewsFeed.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NewsFeed";
			};
			name = Release;
		};
		CEB1502D2ABB5021003DD42D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeedUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NewsFeed;
			};
			name = Debug;
		};
		CEB1502E2ABB5021003DD42D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 53XF82F9Z9;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.lascar.NewsFeedUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NewsFeed;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CEB14FFD2ABB501D003DD42D /* Build configuration list for PBXProject "NewsFeed" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CEB150242ABB5021003DD42D /* Debug */,
				CEB150252ABB5021003DD42D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CEB150262ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeed" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CEB150272ABB5021003DD42D /* Debug */,
				CEB150282ABB5021003DD42D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CEB150292ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeedTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CEB1502A2ABB5021003DD42D /* Debug */,
				CEB1502B2ABB5021003DD42D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CEB1502C2ABB5021003DD42D /* Build configuration list for PBXNativeTarget "NewsFeedUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CEB1502D2ABB5021003DD42D /* Debug */,
				CEB1502E2ABB5021003DD42D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		CE6A49B52B63194F00663153 /* XCRemoteSwiftPackageReference "Alamofire" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/Alamofire/Alamofire";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.8.1;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		CE6A49B62B63194F00663153 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = CE6A49B52B63194F00663153 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = CEB14FFA2ABB501D003DD42D /* Project object */;
}
